Sector: CREDIT UNIONS - Bug #3747

Test server --> Report --> consolidated report --> credit unions -->CU1-Supp D Invest Con.---> PDF
file ---> Full column name "Investment Concentration vs Reg. Capital” is not visible in Generated

pdf file

08/18/2022 02:38 PM - Mohd Irfan

Status: Closed Start date: 08/18/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce The bug:

Test server --> Report --> consolidated report --> credit unions -->CU1-Supp D Invest Con.---> PDF file ---> Full column name
"Investment Concentration vs Reg. Capital" is not visible in Generated pdf file.

See attached screenshot:
History

#1 - 08/19/2022 06:00 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/23/2022 02:57 PM - Mohd Irfan

- Status changed from Resolved to Closed
